@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{font-size:100%}legend{color:#FFF}hr{display:none}img{vertical-align:bottom}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;font-size:108%;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}.cf{zoom:1}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section,main{display:block}*{margin:0;padding:0;box-sizing:border-box;max-height:999999px;outline:none;}*:focus{outline: none;}button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;}
/*-----------------------------------------------
 * Bace
 * Modal
 * Header
 * Parts
-------------------------------------------------*/
/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
:root{
	/* FONTS */
	--font-en: garamond-premier-pro-caption, serif;
	--font-en-subtitle: garamond-premier-pro-subhead, serif;
	--font-en-hand: adobe-handwriting-ernie, sans-serif;
	--font-ja: hina-mincho, sans-serif;

	/* color */
	--color-brown: #6e460a;
	--color-orange: #eb6400;

	/* min-ww */
	--vw-min: 1200;
	--vh-min: 640;

	/* max-percent*/
	--max-percent: 1.6;

	/* sp-size */
	--sp-size-2: min(0.2667vw, 2px);
	--sp-size-4: min(0.5334vw, 4px);
	--sp-size-8: min(1.0667vw, 8px);
	--sp-size-10: min(1.3334vw, 10px);
	--sp-size-12: min(1.6vw, 12px);
	--sp-size-16: min(2.1334vw, 16px);
	--sp-size-20: min(2.6667vw, 20px);
	--sp-size-24: min(3.2vw, 24px);
	--sp-size-26: min(3.4667vw, 26px);
	--sp-size-28: min(3.7334vw, 28px);
	--sp-size-30: min(4vw, 30px);
	--sp-size-32: min(4.2667vw, 32px);
	--sp-size-36: min(4.8vw, 36px);
	--sp-size-40: min(5.3334vw, 40px);
	--sp-size-48: min(6.4vw, 48px);
	--sp-size-56: min(7.4667vw, 56px);
	--sp-size-64: min(8.5334vw, 64px);
	--sp-size-72: min(9.6vw, 72px);
	--sp-size-80: min(10.6667vw, 80px);
	--sp-size-96: min(12.8vw, 96px);
	--sp-size-192: min(25.6vw, 192px);
}
@media screen and (max-width:768px){
	:root{
		/* min-ww */
		--vw-min: 750;
		--vh-min: 1366;
	}
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
body{
	-webkit-text-size-adjust: 100%;
	background-color: #fff;
	color: #000;
	font-family: hina-mincho,"Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-feature-settings: "palt";
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	font-weight: normal;
	letter-spacing: 0.07em;
	line-height: 1.8;
	word-wrap: break-word;
}
.pc{ display: block; }
.sp{ display: none; }
a{ color: #222; }
a:hover{ text-decoration: none; }
.ah { transition: opacity .3s ease; }
.ah:hover { opacity: .7; }
::selection{
	background: #6ccfee;
	color: #fff;
}
::-moz-selection{
	background: #6ccfee;
	color:#fff;
}
@media screen and (max-width:767px){ 
	html{ 
		font-size: 62.5%;
	}
	body{
		font-size: 10px; 
		font-size: 1rem;
		font-size: calc(24 / var(--vw-min) * 100vw);
		min-width: 320px;
	}
	.sp{ display: block; }
	.pc{ display: none; }
	.ah:hover { opacity: 1; }
}




/* ScrollBar Setting */
::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
::-webkit-scrollbar-track {
  border-radius: 4px;
  background: #f2dcdb;
}
::-webkit-scrollbar-thumb {
	background: var(--color-orange);
	border-radius: 2px;
	margin: 2px;
	box-shadow: none;
}
/* firefox Only Scrollbar */
@-moz-document url-prefix() {
	html{
		scrollbar-color: var(--color-orange) #f2dcdb;
		scrollbar-width: thin;
	}
}


.fullContents{
	width: 100%;
	position: relative;
}

/* inPage */
body:not([data-page="top"]) #fullWrap{
	width: 100%;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
body:not([data-page="top"]) .footer{
	margin-top: auto;
}


main{
	position: relative;
	transition: opacity .3s ease;
}


/*-----------------------------------------------
 * Modal
-------------------------------------------------*/

/**
 * modalBox
 * 基盤のモーダル
 */
.modalBox{
	-webkit-overflow-scrolling: touch;
	/* background: rgba(255,255,255, 100%); */
	background: transparent;
	display: none;
	width: 100%;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
body.--modalOpen .header,
body.--modalOpen main,
body.--modalOpen .footer,
body.--modalOpen .contentBg__map,
body.--modalOpen .contentBg__footprint,
body.--modalOpen .contentBG__img1{
	opacity: 0!important;
}
body.--modalOpen .contentBg{
	position: fixed;
}


.oneModal{
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

/* oneModalIn */
.oneModalIn{
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;
	width: 100%;
	min-width: 100%;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
}
.oneModalIn__cont{
	padding: min(calc(80 / var(--vw-min) * 100vw), calc(80px * var(--max-percent))) 0;
}
@media screen and (max-width:767px){
	.oneModalIn{
		min-width: 100%;
	}
	.oneModalIn__cont{
		width: 100%;
		padding: calc(80 / var(--vw-min) * 100vw) 0;
	}
}

/**
 * closeBtn
 */
.closeBtn{
	width: min(calc(102 / var(--vw-min) * 100vw), 102px);
	height: min(calc(71 / var(--vw-min) * 100vw), 72px);
	position: fixed;
	top: 0;
	right: 0;
	margin-top: min(calc(24 / var(--vw-min) * 100vw), 24px);
	margin-right: min(calc(24 / var(--vw-min) * 100vw), 24px);
	z-index: 2;
}
.btn_closeBtn{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/common/nav_bg-on.svg) no-repeat center / contain;
	display: flex;
	align-items: center;
	justify-content: center;
	pointer-events: auto;

}
.btn_closeBtn--line{
	width: 29.4118%;/* 30 */
	height: 25%;/* 18 */
	display: block;
	position: relative;
}
.btn_closeBtn--line:before,
.btn_closeBtn--line:after{
	content: '';
	position: absolute;
	top: calc(50% - 1px);
	bottom: calc(50% - 1px);
	left: 0;
	right: 0;
	height: 1px;
	background-color: #fff;
	z-index: 2;
}
.btn_closeBtn--line:before{
	transform: rotate(30deg);
}
.btn_closeBtn--line:after{
	transform: rotate(-30deg);
}

@media screen and (max-width:768px){
	.closeBtn{
		width: calc(136 / var(--vw-min) * 100vw);
		height: calc(96 / var(--vw-min) * 100vw);
		margin-top: calc(24 / var(--vw-min) * 100vw);
		margin-right: calc(4 / var(--vw-min) * 100vw);
	}
	.btn_closeBtn--line:before,
	.btn_closeBtn--line:after{
		height: var(--sp-size-2);
	}
}

@media screen and (hover:hover) and (pointer: fine){
	.btn_closeBtn--line:before,
	.btn_closeBtn--line:after{
		transition: background-color .3s ease;
	}
	.btn_closeBtn:hover .btn_closeBtn--line:before,
	.btn_closeBtn:hover .btn_closeBtn--line:after{
		background-color: var(--color-brown);
	}
}


/**
 * iframe
 */
/* common */
.commonIframe{
	width: 100%;
	height: 100%;
	display: block;
}

/* youtube */
.youtubeIframeWrap {
	width: 70%;
	max-width: 159.993vh;
	position: relative;
}
@media screen and (max-width:767px){
	.youtubeIframeWrap {
		width: 100%;
		max-width: 100%;
	}
}
.youtubeIframeWrap:before{
	content: "";
	display: block;
	padding-top: 56.25%;
	z-index: 0;
}
.youtubeIframe{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}


/**
 * imgModal
 */
.imgModalImage{
	position: absolute;
	top: min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent)));
	left: min(calc(80 / var(--vw-min) * 100vw), 80px);
	right: calc(80 / var(--vw-min) * 100vw);
	bottom: min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent)));
	width: auto;
	height: auto;
}
.imgModalImage img{
	width: 100%;
	height: 100%;
	object-fit:scale-down;
}

@media screen and (max-width:768px){
	.imgModalImage{
		top: calc(120 / var(--vw-min) * 100vw);
		bottom: calc(120 / var(--vw-min) * 100vw);
		left: 0;
		right: 0;
		width: 100vw;
	}
}


/*-----------------------------------------------
 * Header
-------------------------------------------------*/
.header {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999;
	padding-top: 8px;
	transition: opacity .3s ease;
}

@media screen and (min-width:769px){
	.s-header__logo{
		display: none!important;
	}
}
@media screen and (max-width:768px){
	.header {
		padding-top: calc(48 / var(--vw-min) * 100vw);
	}
	.s-header__logo{
		transition: .3s ease;
	}
	.header.is-active .s-header__logo{
		opacity: 0;
		pointer-events: none;
	}
}


/* inner */
@media screen and (min-width:769px){
	.header__inner{
		width: 100%;
		max-width: 1920px;
		display: flex;
		margin: 0 auto;
		position: relative;
	}
	.header__innerWrap{
		width: 100%;
		display: flex;
		transition: width .6s ease;
		position: relative;
	}
	.header__logo{
		position: absolute;
		width: 18.0438%;/* 214 */
		top: 0;
		left: 0;
		bottom: 0;
		display: flex;
		align-items: center;
		justify-content: center;

	}
	.header__logo--cont{
		display: block;
		width: 78.5047%;
		max-width: 168px;
	}
	.header__logo-link{
		display: block;
		position: relative;
		width: 100%;
		padding-top: 32.7381%;
		text-decoration: none;
		pointer-events: none;
		opacity: 0;
		transform: scale(0%);
		transition: .6s ease;
	}
	.header__logo-link img{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
}
@media screen and (max-width:768px){
	.header__inner {
		-webkit-overflow-scrolling: touch;
		width: 100%;
		min-height: 100vh;
		/* min-height: 100dvh; */
		overflow: auto;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		opacity: 0;
		pointer-events: none;
		z-index: 1;
		transition: opacity .3s ease-in-out;
		overflow: auto;
		overscroll-behavior: contain;
	}
	.header.is-active .header__inner {
		opacity: 1;
		pointer-events: auto;
	}
	.header__innerWrap{
		width: 100%;
		min-height: 100vh;
		display: flex;
		flex-direction: column;
		position: relative;
		padding: calc(48 / var(--vw-min) * 100vw) 0 calc(96 / var(--vw-min) * 100vw);
	}
	.header__logo{
		display: block;
		width: calc(373 / var(--vw-min) * 100vw);
		position: relative;
		margin: 0 auto calc(24 / var(--vw-min) * 100vw);
	}
	.header__logo-link{
		display: block;
		width: 100%;
	}
	.header__logo-link img{
		width: 100%;
	}

	body.--headerOpen main,
	body.--headerOpen .footer,
	body.--headerOpen .contentBg__map,
	body.--headerOpen .contentBg__footprint,
	body.--headerOpen .contentBG__img1{
		opacity: 0!important;
	}
	body.--headerOpen .contentBg{
		position: fixed;
	}
}

/**
 * headerNav
 */
@media screen and (min-width:769px){
	.headerNavArea{
		width: 84.3334%;/* 1012 */
		margin-left: 7.833%;
		margin-right: 7.833%;
		position: relative;
		padding-top: 10px;
		padding-left: 48px;
		padding-right: 48px;
		padding-bottom: 10px;
		transition: width .6s ease, margin .6s ease;
	}
	.headerNavArea:before{
		content: '';
		position: absolute;
		width: 48px;
		height: 68px;
		top: 0;
		left: 0;
		bottom: 0;
		margin: auto 0;
		background: url(../img/common/nav_deco-l.png) no-repeat left center / contain;
	}
	.headerNavArea:after{
		content: '';
		position: absolute;
		width: 48px;
		height: 68px;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto 0;
		background: url(../img/common/nav_deco-r.png) no-repeat right center / contain;
	}
	.headerNav{
		width: 100%;
		min-height: 48px;
		background-color: rgba(255,255,255,80%);
		padding: 5px 0;
		position: relative;
		-webkit-backdrop-filter: blur(4px);
		backdrop-filter: blur(4px);
	}
	.headerNav:before{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: linear-gradient(180deg,var(--color-brown) 0px, var(--color-brown) 2px, #FFF 2px, #FFF 4px, var(--color-brown) 4px, var(--color-brown) 5px, transparent 5px) center top, linear-gradient(0deg,var(--color-brown) 0px, var(--color-brown) 2px, #FFF 2px, #FFF 4px, var(--color-brown) 4px, var(--color-brown) 5px, transparent 5px) center bottom;
		z-index: 2;
		pointer-events: none;
	}
	.headerNavLists{
		display: flex;
		justify-content: center;
		position: relative;
	}
}
.headerNavLists__item{
	min-height: 38px;
	padding: 11px 12px;
	line-height: 1;
	position: relative;
	font-family: var(--font-en);
	overflow: hidden;
}
.headerNavLists__item > a{
	color: #000;
	text-decoration: none;
	display: inline-block;
	line-height: 0.65;
	letter-spacing: 0.025em;
	transition: color .3s ease;
	white-space: nowrap;
}
.headerNavLists__item:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 20px;
	height: 8px;
	background: url(../img/common/nav_deco-now.svg) no-repeat center top / 100%;
	margin: 0 auto;
	transform: translateY(100%);
	opacity: 0;
	transition: transform .8s ease, opacity .2s ease;
}

@media screen and (hover:hover) and (pointer: fine){
	.headerNavLists__item > a:hover{
		color: var(--color-orange);		
	}	
}
@media screen and (min-width:769px){
	.s-header_snsLinkLists{
		display: none;
	}
}

@media screen and (max-width:768px){
	.headerNavArea{
		width: calc(694 / var(--vw-min) * 100vw);
		margin: 0 auto;
		padding: 0 calc(68 / var(--vw-min) * 100vw);
		position: relative;
	}
	.headerNavArea:before,
	.headerNavArea:after{
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
		height: calc(140 / var(--vw-min) * 100vw);
		background-repeat: no-repeat;
		background-size: contain;
	}
	.headerNavArea:before{
		top: 0;
		background-image: url(../img/common/header_bg-s_t.png);
		background-position: center top;
	}
	.headerNavArea:after{
		bottom: 0;
		background-image: url(../img/common/header_bg-s_b.png);
		background-position: center bottom;
	}
	.headerNav {
		width: 100%;
		position: relative;
		z-index: 1;
		padding: calc(56 / var(--vw-min) * 100vw) 0;
	}
	.headerNav:before{
		content: '';
		position: absolute;
		top: calc(140 / var(--vw-min) * 100vw);
		left: 0;
		width: 100%;
		bottom: calc(140 / var(--vw-min) * 100vw);
		background: url(../img/common/header_bg-s_c.png) repeat center / 100%;
	}

	.headerNavLists{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.headerNavLists__item{
		display: inline-block;
		min-height: unset;
		padding: calc(32 / var(--vw-min) * 100vw) 0;
		overflow: hidden;
		font-size: calc(32 / var(--vw-min) * 100vw);
	}
	.headerNavLists__item:after{
		width: calc(32 / var(--vw-min) * 100vw);
		height: calc(16 / var(--vw-min) * 100vw);
	}
	.headerNavLists__item:before{
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		right: 50%;
		height: var(--sp-size-2);
		background-color: var(--color-brown);
		z-index: 2;
		transition: .6s ease;
	}

	.headerNavLists__item.--is-active:before{
		left: 0;
		right: 0;
	}

	.s-header_snsLinkLists{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: calc(48 / var(--vw-min) * 100vw);
	}
	.s-header_snsLinkLists > dt{
		width: 100%;
		font-family: var(--font-en);
		font-size: calc(20 / var(--vw-min) * 100vw);
		letter-spacing: 0;
		text-align: center;
		margin-bottom: calc(22 / var(--vw-min) * 100vw);
		line-height: 0.75;
	}
	.s-header_snsLinkList{
		width: calc(102 / var(--vw-min) * 100vw);
		margin: 0 calc(12 / var(--vw-min) * 100vw);
		line-height: 0;
	}
	.s-header_snsLink{
		display: inline-block;
		width: 100%;
		padding-top: 70.5883%;
		position: relative;
	}
	.s-header_snsLink:before{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		-webkit-mask: url(../img/common/fotter_snslink_bg.svg) no-repeat center / contain;
		mask: url(../img/common/fotter_snslink_bg.svg) no-repeat center / contain;
		background-color: var(--color-brown);
	}
	.s-header_snsLink.-x:after{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: calc(30 / var(--vw-min) * 100vw);
		height: calc(30 / var(--vw-min) * 100vw);
		margin: auto;
		-webkit-mask: url(../img/common/icon_tw.svg) no-repeat center / contain;
		mask: url(../img/common/icon_tw.svg) no-repeat center / contain;
		background-color: var(--color-brown);
		margin: auto;
	}
}

.headerNavLists__item.--is-active a{
	color: var(--color-orange);
}
.headerNavLists__item.--is-active:after{
	opacity: 1;
	transform: translateY(0%);
}






/**
 * [PC] navWidth
 */
@media screen and (min-width:769px){
	.header.-logo_show .header__innerWrap{
		width: 98.8334%;/* 1186 */
	}
	.header.-logo_show .headerNavArea{
		width: 81.9562%;/* 972 */
		margin-left: 18.0438%;
		margin-right: 0%;
	}
	.header.-logo_show .header__logo-link{
		opacity: 1;
		transform: scale(100%);
		pointer-events: auto;
	}
	@media screen and (hover:hover) and (pointer: fine){
		.header__logo-link img{
			transition: .3s ease;
		}
		.header__logo-link:hover img{
			transform: scale(110%);
		}
	}
}





/**
 * navBtn
 */
@media screen and (max-width:767px){
	.header__navBtnWrap {
		width: calc(136 / var(--vw-min) * 100vw);
		height: calc(96 / var(--vw-min) * 100vw);
		position: absolute;
		top: 0;
		right: 0;
		z-index: 2;
		margin-top: calc(24 / var(--vw-min) * 100vw);
		margin-right: calc(4 / var(--vw-min) * 100vw);
	}
	.header__navBtn{
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
	}
	.header__navBtn:before,
	.header__navBtn:after{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		transition: .4s ease;
	}
	.header__navBtn:before{
		background: url(../img/common/nav_bg-off.svg) no-repeat center / contain;
	}
	.header__navBtn:after{
		opacity: 0;
		background: url(../img/common/nav_bg-on.svg) no-repeat center / contain;
	}
	.header__navBtn__lineWrap {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
		position: relative;
		z-index: 2;
	}
	.header__navBtn__lineInWrap {
		width: calc(40 / var(--vw-min) * 100vw);
		height: calc(24 / var(--vw-min) * 100vw);
		position: relative;
	}
	.header__navBtn--line {
		background-color: var(--color-brown);
		display: block;
		width: 100%;
		height: var(--sp-size-2);
		margin: auto;
		position: absolute;
		transition: .3s ease;
	}
	.header__navBtn--line:nth-child(1) {
		top: calc(100% - var(--sp-size-2));
		bottom: 0;
	}
	.header__navBtn--line:nth-child(2) {
		top: 0;
		bottom: calc(100% - var(--sp-size-2));
	}

	/* close */
	.header__navBtn.is-active:before{
		opacity: 0;
	}
	.header__navBtn.is-active:after{
		opacity: 1;
	}
	.header__navBtn.is-active .header__navBtn--line{
		top: calc(50% - 1px);
		bottom: calc(50% - 1px);
		background-color: #fff;
	}
	.header__navBtn.is-active .header__navBtn--line:nth-child(1) {
		transform: rotate(30deg);
	}
	.header__navBtn.is-active .header__navBtn--line:nth-child(2) {
		transform: rotate(-30deg);
	}
}


/** LOADED **/
@media screen and (min-width:769px){
	.header{
		opacity: 0;
		transform: translateY(-100%);
		transition: transform .6s ease, opacity .4s ease;
	}
	body.--is-loaded .header{
		opacity: 1;
		transform: translateY(0%);
	}
}

/*-----------------------------------------------
 * Parts
-------------------------------------------------*/

/**
 * ndImg
 **/
 .-ndlimg{
	-webkit-touch-callout: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-moz-touch-callout: none;
	touch-callout: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	user-drag: none;
}


/**
 * shareLists
 */
.shareLists {
	display: flex;
}

/* item */
.shareLists__item {
	width: 60px;
	height: 60px;
}

/* link */
.shareLists__link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: relative;
	text-decoration: none;
}
.shareLists__link:before {
	content: "";
	background-color: #000;
	display: block;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	transition: background-color .4s ease;
}
.shareLists__link:hover:before {
	background-color: #ff0000;
}

/* 各SNSパーツ */
.shareLists__item.is-twitter .shareLists__link:before {
	width: 26px;
	height: 26px;
	-webkit-mask-image: url(../img/common/icon_tw.svg);
	mask-image: url(../img/common/icon_tw.svg);
}
.shareLists__item.is-facebook .shareLists__link:before {
	width: 26px;
	height: 26px;
	-webkit-mask-image: url(../img/common/icon_fb.svg);
	mask-image: url(../img/common/icon_fb.svg);
}
.shareLists__item.is-line .shareLists__link:before {
	width: 26px;
	height: 26px;
	-webkit-mask-image: url(../img/common/icon_line.svg);
	mask-image: url(../img/common/icon_line.svg);
}


/**
 * Keyframes Animation Rotate
**/
@keyframes rotate{
	0%{transform: rotate(0);}
	100%{ transform:rotate(360deg); }
}




/*-----------------------------------------------
 * ContentBG
-------------------------------------------------*/
.contentBg{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
}
.contentBgIn{
	position: sticky;
	top: 0;
	width: 100%;
	height: min(100vh, 100%);
}


/**
* contentBg__bg
**/
.contentBg__bg{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../img/common/bg.jpg) repeat center / 100%;
}
.contentBg__bg:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding-top: 13.3334%;
	background: url(../img/common/bg_t.png) no-repeat center top / 100%;
}
@supports (background-image: url(../img/common/bg_t.webp)){
	.contentBg__bg:before{
		background-image:url(../img/common/bg_t.webp);
	}
}
.contentBg__bg:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 13.3334%;
	background: url(../img/common/bg_b.png) no-repeat center bottom / 100%;
}
@supports (background-image: url(../img/common/bg_b.webp)){
	.contentBg__bg:after{
		background-image:url(../img/common/bg_b.webp);
	}
}


/**
* contentBg__sideWrap
**/
.contentBg__sideWrap{
	position: absolute;
	top: min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent)));
	left: min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent)));
	right: min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent)));
	bottom: min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent)));
	mix-blend-mode: color-burn;
}
.contentBg__side{
	position: absolute;
	width: min(calc(65 / var(--vw-min) * 100vw), 65px);
	height: min(calc(65 / var(--vw-min) * 100vw), 65px);
	background-repeat: no-repeat;
	background-size: contain;
}
.contentBg__side.-lt{
	top: 0;
	left: 0;
	background-image: url(../img/common/parts_side_lt.png);
	background-position: left top;
}
.contentBg__side.-rt{
	top: 0;
	right: 0;
	background-image: url(../img/common/parts_side_rt.png);
	background-position: right top;
}
.contentBg__side.-lb{
	bottom: 0;
	left: 0;
	background-image: url(../img/common/parts_side_lb.png);
	background-position: left bottom;
}
.contentBg__side.-rb{
	bottom: 0;
	right: 0;
	background-image: url(../img/common/parts_side_rb.png);
	background-position: right bottom;
}


.contentBg__map{
	position: absolute;
	top: 0;
	left: 0;
	width: min(calc(400 / var(--vw-min) * 100vw), calc(400px * var(--max-percent)));
	height: min(calc(275 / var(--vh-min) * 100vh), calc(275px * var(--max-percent)));
	margin-top: min(calc(40 / var(--vh-min) * 100vh), calc(40px * var(--max-percent)));
	margin-left: min(calc(24 / var(--vw-min) * 100vw), calc(24px * var(--max-percent)));
	background: url(../img/common/parts_deco_map.png) no-repeat left center / contain;
	mix-blend-mode: color-burn;
	transition: opacity .8s ease;
}

.contentBg__footprint{
	position: absolute;
	right: 0;
	bottom: 0;
	width: min(calc(425 / var(--vw-min) * 100vw), calc(425px * var(--max-percent)));
	height: min(calc(243 / var(--vw-min) * 100vw), calc(243px * var(--max-percent)));
	mix-blend-mode: color-burn;
}
.contentBg__footprint:before,
.contentBg__footprint:after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.contentBg__footprint:before{
	background: url(../img/common/parts_deco_footprint1.svg) no-repeat right bottom / contain;
}
.contentBg__footprint:after{
	background: url(../img/common/parts_deco_footprint2.svg) no-repeat right bottom / contain;
}

@media screen and (max-width:768px){
	.contentBg__sideWrap{
		top: calc(12 / var(--vw-min) * 100vw);
		left: calc(12 / var(--vw-min) * 100vw);
		right: calc(12 / var(--vw-min) * 100vw);
		bottom: calc(12 / var(--vw-min) * 100vw);
	}
	.contentBg__side{
		width: calc(96 / var(--vw-min) * 100vw);
		height: calc(96 / var(--vw-min) * 100vw);
	}
}


/** LOADED ANIMATION **/
.contentBg__footprint{
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-image: linear-gradient(#000, #000);
	-webkit-mask-position: right bottom;
	-webkit-mask-size: 0% 100%;
	mask-repeat: no-repeat;
	mask-image: linear-gradient(#000, #000);
	mask-position: right bottom;
	mask-size: 0% 100%;
	transition: mask-size .8s linear, -webkit-mask-size .8s linear, opacity .8s ease;
}
body.--is-loaded .contentBg__footprint{
	-webkit-mask-size: 100% 100%;
	mask-size: 100% 100%;
}



/*-----------------------------------------------
 * COMMON - content
-------------------------------------------------*/
.content{
	width: 100%;
	position: relative;
}

/**
* CONT_h2
**/
.cont_h2{
	width: 100%;
	font-family: var(--font-en);
	font-size: min(calc(56 / var(--vw-min) * 100vw), 56px);
	position: relative;
	/* overflow: hidden; */
	line-height: 0.65;
	padding-left: calc(100vw - clamp(1200px, 100vw, 1920px) - (100vw - clamp(1200px, 100vw, 1920px)) / 2);
}
.cont_h2Txt{
	display: inline-block;
	width: min(100%, calc(1200px * var(--max-percent)));
}
.cont_h2Txt--txt{
	display: inline-block;
	position: relative;
	padding-bottom: 5px;
	padding-left: min(calc(160 / var(--vw-min) * 100vw), calc(160px * var(--max-percent)));
}
.cont_h2Txt--txt:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: calc((100vw - clamp(1200px, 100vw, 1920px) - (100vw - clamp(1200px, 100vw, 1920px)) / 2) * -1);
	right: 0;
	height: 5px;
	background: linear-gradient(180deg, var(--color-brown) 0%, var(--color-brown) 20%, transparent 20%, transparent 60%, var(--color-brown) 60%, var(--color-brown) 100%);;
}
@media screen and (max-width:1200px){
	.cont_h2Txt--txt:before{
		left: calc((160 / var(--vw-min) * 100vw) * -1);
	}
}
@media screen and (max-width:768px){
	.cont_h2{
		font-size: calc(62 / var(--vw-min) * 100vw);
		padding-left: 0;
	}
	.cont_h2Txt{
		text-align: center;
		width: 100%;
	}
	.cont_h2Txt--txt{
		padding-left: 0;
		padding-bottom: calc(10 / var(--vw-min) * 100vw);
	}
	.cont_h2Txt--txt:before{
		left: -50vw;
		height: calc(10 / var(--vw-min) * 100vw);
	}
}

/** SCROLL ANIMATION **/
.cont_h2Txt--txt{
	opacity: 0;
	transform: translateX(-150%);
	transition: opacity .2s ease, transform .6s cubic-bezier(.45,.23,.6,1);
}
.cont_h2Txt--txt > span{
	opacity: 0;
	transform: translateX(-25%);
	display: inline-block;
	transition: opacity .4s ease .4s, transform .4s ease .4s;
}
.is-ani .cont_h2Txt--txt{
	opacity: 1;
	transform: translateX(0%);
}
.is-ani .cont_h2Txt--txt > span{
	opacity: 1;
	transform: translateX(0%);
}


/**
* COMLINKBOX
**/
.comlinkBox{
	position: relative;
	height: min(calc(48 / var(--vw-min) * 100vw), 48px);
	padding: 0 min(calc(26 / var(--vw-min) * 100vw), 26px);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: #6e460a;
}
.comlinkBox__txt{
	display: inline-block;
	position: relative;
	z-index: 1;
}
.comlinkBox__txt.-en{
	font-family: var(--font-en);
}
.comlinkBox__deco{
	position: absolute;
	top: 0;
	left: max(calc(-10 / var(--vw-min) * 100vw), -10px);
	right: max(calc(-10 / var(--vw-min) * 100vw), -10px);
	bottom: 0;
}
.comlinkBox__deco--side{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.comlinkBox__deco--side:before,
.comlinkBox__deco--side:after{
	content: '';
	width: min(calc(26 / var(--vw-min) * 100vw), 26px);
	position: absolute;
	top: 0;
	bottom: 0;
	background-color: #6e460a;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-size: contain;
}
.comlinkBox__deco--side:before{
	left: 0;
	-webkit-mask-image: url(../img/common/frame/frame_btn_deco-l.svg);
	mask-image: url(../img/common/frame/frame_btn_deco-l.svg);
}
.comlinkBox__deco--side:after{
	right: 0;
	-webkit-mask-image: url(../img/common/frame/frame_btn_deco-r.svg);
	mask-image: url(../img/common/frame/frame_btn_deco-r.svg);
}
.comlinkBox__deco--line{
	position: absolute;
	top: 0;
	left: min(calc(24 / var(--vw-min) * 100vw), 24px);
	right: min(calc(24 / var(--vw-min) * 100vw), 24px);
	bottom: 0;
}
.comlinkBox__deco--line:before,
.comlinkBox__deco--line:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 5px;
}
.comlinkBox__deco--line:before{
	top: 0;
	mask: linear-gradient(0deg, #000 0%, #000 20%, transparent 20%, transparent 60%, #000 60%, #000 100%);
	background: #6e460a;
}
.comlinkBox__deco--line:after{
	bottom: 0;
	mask: linear-gradient(0deg, #000 0%, #000 40%, transparent 40%, transparent 80%, #000 80%, #000 100%);
	background: #6e460a;
}

.comlinkBox__txt.-icon_x{
	display: inline-flex;
	align-items: center;
}
.comlinkBox__txt .icon_x{
	display: inline-block;
	width: min(calc(20 / var(--vw-min) * 100vw), 20px);
	height: min(calc(20 / var(--vw-min) * 100vw), 20px);
	margin-left: min(calc(12 / var(--vw-min) * 100vw), 12px);
	-webkit-mask: url(../img/common/icon_tw.svg) no-repeat center / contain;
	mask: url(../img/common/icon_tw.svg) no-repeat center / contain;
	background-color: #6e460a;
}

@media screen and (min-width:769px){
	.comlinkBox.-p_wh{
		color: #FFF;
	}
	.comlinkBox.-p_wh .comlinkBox__deco--side:before,
	.comlinkBox.-p_wh .comlinkBox__deco--side:after,
	.comlinkBox.-p_wh .comlinkBox__deco--line:before,
	.comlinkBox.-p_wh .comlinkBox__deco--line:after,
	.comlinkBox.-p_wh .comlinkBox__txt .icon_x{
		background-color: #fff;
	}
	
}

@media screen and (max-width:768px){
	.comlinkBox{
		height: calc(72 / var(--vw-min) * 100vw);
		padding: 0 calc(39 / var(--vw-min) * 100vw);
	}
	.comlinkBox__deco--side:before,
	.comlinkBox__deco--side:after{
		width: calc(39 / var(--vw-min) * 100vw);
	}
	.comlinkBox__deco{
		left: calc(-15 / var(--vw-min) * 100vw);
		right: calc(-15 / var(--vw-min) * 100vw);
	}
	.comlinkBox__deco--line:before, .comlinkBox__deco--line:after{
		height: calc(8 / var(--vw-min) * 100vw);
	}
}

@media screen and (hover:hover) and (pointer: fine){
	.comlinkBox{
		transition: color .3s ease;
	}
	.comlinkBox:before{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-repeat: no-repeat;
		background-image: linear-gradient(#FFF, #FFF);
		background-position: right bottom;
		background-size: 0% 100%;
		transition: background-size .3s ease;
	}
	.comlinkBox.-hv_rl:before{
		background-position: left bottom;
	}
	.comlinkBox.-p_wh:before{
		background-image: linear-gradient(var(--color-orange), var(--color-orange));
	}
	.comlinkBox__txt{
		transition: transform .3s ease;
	}

	/* hover */
	.comlinkBox:not(.-p_wh):hover{
		color: var(--color-orange);
	}
	.comlinkBox:hover::before{
		background-size: 100% 100%;
		background-position: left bottom;
	}
	.comlinkBox.-hv_rl:hover::before{
		background-position: right bottom;
	}
	.comlinkBox:hover .comlinkBox__txt{
		transform: scale(102.5%);
	}
}



/**
* BG_RED
**/
.bg_red{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: min(calc(160 / var(--vw-min) * 100vw), 160px);
	background: url(../img/common/bg_red.jpg) repeat center / 100%;	
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4);
}
@supports (background-image: url(../img/common/bg_red.webp)){
	.bg_red{
		background-image:url(../img/common/bg_red.webp);
	}
}
@media screen and (max-width:768px){
	.bg_red{
		bottom: calc(192 / var(--vw-min) * 100vw);
	}
}



.inMain{
	width: 100%;
	position: relative;
	z-index: 1;
	padding-top: 80px;
	padding-bottom: 160px;
}
@media screen and (max-width:768px){
	.inMain{
		padding-top: calc(160 / var(--vw-min) * 100vw);
	}
}

/** LOADED **/
.inPage_contentArea{
	opacity: 0;
	transition: opacity .8s ease;
}
body.--is-loaded .inPage_contentArea{
	opacity: 1;
}


/*-----------------------------------------------
 * Footer
-------------------------------------------------*/
.footer{
	position: relative;
	width: 100%;
	padding: 80px 40px;
	background-color: #412906;
	color: #FFF;
	z-index: 10;
}
.footer_snsLinkWrap{
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 40px;
	margin-left: min(calc(28 / var(--vw-min) * 100vw), calc(28px * var(--max-percent)));
}
.footer_snsLink-head{
	font-family: var(--font-en);
	line-height: 1;
	font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
	letter-spacing: 0;
	text-align: center;
	margin-bottom: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.footer_snsLink__x{
	width: min(calc(70 / var(--vw-min) * 100vw), 70px);
}

.footer_snsLink{
	display: inline-block;
	width: 100%;/* 70 */
	padding-top: 71.4286%;/* 50 */
	position: relative;
}
.footer_snsLink:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-mask: url(../img/common/fotter_snslink_bg.svg) no-repeat center / contain;
	mask: url(../img/common/fotter_snslink_bg.svg) no-repeat center / contain;
	background-color: #fff;
}
.footer_snsLink.-x:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: min(calc(20 / var(--vw-min) * 100vw), 20px);
	height: min(calc(20 / var(--vw-min) * 100vw), 20px);
	margin: auto;
	-webkit-mask: url(../img/common/icon_tw.svg) no-repeat center / contain;
	mask: url(../img/common/icon_tw.svg) no-repeat center / contain;
	background-color: #fff;
	margin: auto;
}


.footer_toTop{
	position: absolute;
	top: 0;
	right: 0;
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
	margin-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
	width: min(calc(84 / var(--vw-min) * 100vw), 82px);
	height: min(calc(84 / var(--vw-min) * 100vw), 82px);
}
.footer_toTop--link{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
.footer_toTop--link:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/common/icon_backtotop.svg) no-repeat center / contain;
	animation: 14s rotate linear infinite;
}
.footer_toTop--link:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 33.3334%;/* 28 */
	height: 47.6191%;/* 40 */
	-webkit-mask: url(../img/common/icon_backtotop-arrow.svg) no-repeat center / contain;
	mask: url(../img/common/icon_backtotop-arrow.svg) no-repeat center / contain;
	background-color: #fff;
	margin: auto;
}
.footer_bannerLists{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}
.footer_bannerList{
	width: 238px;
	max-width: 100%;
	padding: 12px;
}
.footer_bannerList__link{
	display: block;
	width: 100%;
}
.footer_bannerList__link img{
	width: 100%;
}

.footer__copyright{
	padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
	font-size: 10px;
	line-height: 1;
	letter-spacing: 0;
	text-align: center;
}

@media screen and (max-width:768px){
	.footer{
		padding: calc(96 / var(--vw-min) * 100vw);
		padding-top: calc(72 / var(--vw-min) * 100vw);
	}

	.footer_snsLinkWrap{
		margin-top: calc(32 / var(--vw-min) * 100vw);
		margin-left: calc(8 / var(--vw-min) * 100vw);
	}
	.footer_snsLink-head{
		font-size: calc(20 / var(--vw-min) * 100vw);
		margin-bottom: calc(22 / var(--vw-min) * 100vw);
	}
	.footer_snsLink__x{
		width: calc(102 / var(--vw-min) * 100vw);
	}
	.footer_snsLink{
		padding-top: 70.5883%;
	}
	.footer_snsLink.-x:after{
		width: calc(30 / var(--vw-min) * 100vw);
		height: calc(30 / var(--vw-min) * 100vw);
	}

	.footer_toTop{
		margin-top: calc(32 / var(--vw-min) * 100vw);
		margin-right: calc(32 / var(--vw-min) * 100vw);
		width: calc(123 / var(--vw-min) * 100vw);
		height: calc(123 / var(--vw-min) * 100vw);
	}

	.footer_bannerList{
		width: calc(351 / var(--vw-min) * 100vw);
		padding: calc(24 / var(--vw-min) * 100vw);
	}

	.footer__copyright{
		padding-top: calc(90 / var(--vw-min) * 100vw);
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}

@media screen and (hover:hover) and (pointer: fine){
	.footer_snsLink:before{
		transition: background-color .3s ease;
	}
	.footer_snsLink.-x:after{
		transition: background-color .3s ease, transform .3s ease;
	}
	.footer_snsLink:hover::before{
		background-color: var(--color-orange);
	}
	.footer_snsLink.-x:hover::after{
		background-color: var(--color-orange);
		transform: scale(125%);
	}

	.footer_toTop--link:after{
		transition: background-color .3s ease, transform .3s ease;
	}
	.footer_toTop--link:hover::after{
		background-color: var(--color-orange);
		transform: scale(105%) translateY(-12.5%);
	}

	.footer_bannerList__link img{
		transition: .3s ease;
	}
	.footer_bannerList__link:hover img{
		filter: brightness(110%);
		transform: scale(102.5%);
	}
}